/* BOTOES FINALIZAÇÂO DE COMPRA */

/* Botão pesquisar e Mais Botões */
.btnFinalizar, .btnVoltar{ 
    position: fixed;
    float: bottom;
    bottom: 0px;
    z-index: 100;
  }
  
  .btnFinalizar{
    right: 0px;
    width:100%;
  }
  
  .btnVoltar{
    left: 0px;
  }
  .btnVoltarBtn{
    display: inline-block;
  }
  
  .btnFinalizarBtn{
    display: inline-block;
    width:100%;
  }
  
  .btnPrincipal{
    font-size: 16px;
    padding: 10px;
    border-radius: 0px;
  }
  
  .color-btn-finalizar{
    background-color: rgb(79, 158, 67, 1);
    color: #FFF;
  }